### Property

# EDataServer SoupSession:credentials

since: 3.26

#### Declaration

    property credentials: EDataServer.NamedParameters [ read, write ]

#### Description [src]

The `ENamedParameters` containing login credentials.

Type:`ENamedParameters`

Available since: 3.26

Setter method | `e_soup_session_set_credentials()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no